=== debian/changelog ===
libzdb (2.11.3-1ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:44:16 +0000

libzdb (2.11.3-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 00:32:38 -0500

libzdb (2.11.3-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <jack@nottheoilrig.com>  Mon, 02 Sep 2013 23:29:00 +0000

libzdb (2.11.2-1) unstable; urgency=low

  * New upstream release

 -- Jack Bates <jack@nottheoilrig.com>  Sun, 02 Jun 2013 23:51:14 +0000

libzdb (2.10.2-1) unstable; urgency=low

  * upstream release

 -- Paul J Stevens <paul@nfg.nl>  Thu, 15 Mar 2012 08:12:29 +0000

libzdb (2.9-1) unstable; urgency=low

  * Initial release (Closes: #466699)

 -- Paul J Stevens <paul@nfg.nl>  Mon, 15 Aug 2011 07:36:40 +0000
