=== debian/control ===
Source: libzdb
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jack Bates <jack@nottheoilrig.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, flex, libmysqlclient-dev, libpq-dev, libsqlite3-dev, re2c
Standards-Version: 3.9.4
Section: libs
Homepage: http://tildeslash.com/libzdb
Vcs-Git: https://github.com/jablko/debian.git
Vcs-Browser: https://github.com/jablko/debian/tree/master/libzdb

Package: libzdb-dev
Section: libdevel
Architecture: any
Depends: libzdb9 (= ${binary:Version})
Description: Zild Database Library
 A small and easy to use database API written in C.
 .
 This library provides thread safe connection pooling and exception handling.
 Currently supports MySQL, Sqlite3 and PostgreSQL.

Package: libzdb9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Zild Database Library
 A small and easy to use database API written in C.
 .
 This library provides thread safe connection pooling and exception handling.
 Currently supports MySQL, Sqlite3 and PostgreSQL.
