=== debian/watch ===
version=3
http://tildeslash.com/libzdb libzdb-(.*)\.tar\.gz
