## libzdb 3.1

=== test/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.13.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # test/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2012 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -15,23 +15,61 @@
 
 
 
-am__make_dryrun = \
-  { \
-    am__dry=no; \
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
+am__make_running_with_option = \
+  case $${target_option-} in \
+      ?) ;; \
+      *) echo "am__make_running_with_option: internal error: invalid" \
+              "target option '$${target_option-}' specified" >&2; \
+         exit 1;; \
+  esac; \
+  has_opt=no; \
+  sane_makeflags=$$MAKEFLAGS; \
+  if $(am__is_gnu_make); then \
+    sane_makeflags=$$MFLAGS; \
+  else \
     case $$MAKEFLAGS in \
       *\\[\ \	]*) \
-        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
-          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
-      *) \
-        for am__flg in $$MAKEFLAGS; do \
-          case $$am__flg in \
-            *=*|--*) ;; \
-            *n*) am__dry=yes; break;; \
-          esac; \
-        done;; \
+        bs=\\; \
+        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
+          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
     esac; \
-    test $$am__dry = yes; \
-  }
+  fi; \
+  skip_next=no; \
+  strip_trailopt () \
+  { \
+    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
+  }; \
+  for flg in $$sane_makeflags; do \
+    test $$skip_next = yes && { skip_next=no; continue; }; \
+    case $$flg in \
+      *=*|--*) continue;; \
+        -*I) strip_trailopt 'I'; skip_next=yes;; \
+      -*I?*) strip_trailopt 'I';; \
+        -*O) strip_trailopt 'O'; skip_next=yes;; \
+      -*O?*) strip_trailopt 'O';; \
+        -*l) strip_trailopt 'l'; skip_next=yes;; \
+      -*l?*) strip_trailopt 'l';; \
+      -[dEDm]) skip_next=yes;; \
+      -[JT]) skip_next=yes;; \
+    esac; \
+    case $$flg in \
+      *$$target_option*) has_opt=yes; break;; \
+    esac; \
+  done; \
+  test $$has_opt = yes
+am__make_dryrun = (target_option=n; $(am__make_running_with_option))
+am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
 pkgdatadir = $(datadir)/libzdb
 pkgincludedir = $(includedir)/libzdb
 pkglibdir = $(libdir)/libzdb
@@ -48,12 +86,11 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-apple-darwin12.3.0
-host_triplet = x86_64-apple-darwin12.3.0
+build_triplet = x86_64-apple-darwin14.5.0
+host_triplet = x86_64-apple-darwin14.5.0
 noinst_PROGRAMS = unit$(EXEEXT) pool$(EXEEXT) select$(EXEEXT) \
 	exception$(EXEEXT)
 subdir = test
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
@@ -62,6 +99,7 @@
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/src/xconfig.h
 CONFIG_CLEAN_FILES =
@@ -148,23 +186,28 @@
   done | $(am__uniquify_input)`
 ETAGS = etags
 CTAGS = ctags
+am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = aclocal-1.13
+ACLOCAL = ${SHELL} /Users/hauk/src/libzdb/config/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = autoconf
-AUTOHEADER = autoheader
-AUTOMAKE = automake-1.13
+AUTOCONF = ${SHELL} /Users/hauk/src/libzdb/config/missing autoconf
+AUTOHEADER = ${SHELL} /Users/hauk/src/libzdb/config/missing autoheader
+AUTOMAKE = ${SHELL} /Users/hauk/src/libzdb/config/missing automake-1.15
 AWK = awk
 CC = gcc
 CCDEPMODE = depmode=none
-CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wall -Wunused -Wno-unused-label -funsigned-char -D_GNU_SOURCE -std=c99
+CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wall -Wunused -Wno-unused-label -funsigned-char -std=gnu99
 CPP = gcc -E
-CPPFLAGS = -I/Applications/Postgres.app/Contents/MacOS/include -I/usr/local/mysql/include 
+CPPFLAGS = -I/Applications/Postgres.app/Contents/Versions/9.3/include -I/usr/local/mysql/include 
+CXX = g++
+CXXCPP = g++ -E
+CXXDEPMODE = depmode=none
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DBCPPFLAGS =  -I/usr/local/mysql/include -I/Applications/Postgres.app/Contents/MacOS/include
-DBLDFLAGS =  -L/usr/local/mysql/lib -lmysqlclient   -lpthread -L/Applications/Postgres.app/Contents/MacOS/lib -lpq
+DBCPPFLAGS =  -I/usr/local/mysql/include -I/Applications/Postgres.app/Contents/Versions/9.3/include
+DBLDFLAGS =  -L/usr/local/mysql/lib -lmysqlclient -L/Applications/Postgres.app/Contents/Versions/9.3/lib -lpq
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
@@ -182,8 +225,8 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD = /usr/llvm-gcc-4.2/libexec/gcc/i686-apple-darwin11/4.2.1/ld
-LDFLAGS = -L/Applications/Postgres.app/Contents/MacOS/lib -L/usr/local/mysql/lib -lmysqlclient   -lpthread 
+LD = /Applications/Xcode-beta.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ld
+LDFLAGS = -L/Applications/Postgres.app/Contents/Versions/9.3/lib -L/usr/local/mysql/lib -lmysqlclient 
 LEX = flex
 LEXLIB = -ll
 LEX_OUTPUT_ROOT = lex.yy
@@ -193,7 +236,8 @@
 LIPO = lipo
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = makeinfo
+LT_SYS_LIBRARY_PATH = 
+MAKEINFO = ${SHELL} /Users/hauk/src/libzdb/config/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = ../config/install-sh -c -d
 MYSQLCONFIG = /usr/local/mysql/bin/mysql_config
@@ -209,26 +253,27 @@
 PACKAGE = libzdb
 PACKAGE_BUGREPORT = bugs-libzdb@tildeslash.com
 PACKAGE_NAME = libzdb
-PACKAGE_STRING = libzdb 2.11.3
+PACKAGE_STRING = libzdb 3.1
 PACKAGE_TARNAME = libzdb
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.11.3
+PACKAGE_VERSION = 3.1
 PATH_SEPARATOR = :
-PGCONFIG = /Applications/Postgres.app/Contents/MacOS/bin/pg_config
+PGCONFIG = /Applications/Postgres.app/Contents/Versions/9.3/bin/pg_config
 RANLIB = ranlib
-RE2C = /usr/bin/re2c
+RE2C = /opt/local/bin/re2c
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 UNIT_TEST = test
-VERSION = 2.11.3
+VERSION = 3.1
 abs_builddir = /Users/hauk/src/libzdb/test
 abs_srcdir = /Users/hauk/src/libzdb/test
 abs_top_builddir = /Users/hauk/src/libzdb
 abs_top_srcdir = /Users/hauk/src/libzdb
 ac_ct_AR = ar
 ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
@@ -236,10 +281,10 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-apple-darwin12.3.0
+build = x86_64-apple-darwin14.5.0
 build_alias = 
 build_cpu = x86_64
-build_os = darwin12.3.0
+build_os = darwin14.5.0
 build_vendor = apple
 builddir = .
 datadir = ${datarootdir}
@@ -247,10 +292,10 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-apple-darwin12.3.0
+host = x86_64-apple-darwin14.5.0
 host_alias = 
 host_cpu = x86_64
-host_os = darwin12.3.0
+host_os = darwin14.5.0
 host_vendor = apple
 htmldir = ${docdir}
 includedir = ${prefix}/include
@@ -299,7 +344,6 @@
 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign test/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
 	  $(AUTOMAKE) --foreign test/Makefile
-.PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
@@ -325,61 +369,3 @@
 	test -n "$(EXEEXT)" || exit 0; \
 	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
 	echo " rm -f" $$list; \
-	rm -f $$list
-exception$(EXEEXT): $(exception_OBJECTS) $(exception_DEPENDENCIES) $(EXTRA_exception_DEPENDENCIES) 
-	@rm -f exception$(EXEEXT)
-	$(AM_V_CCLD)$(LINK) $(exception_OBJECTS) $(exception_LDADD) $(LIBS)
-pool$(EXEEXT): $(pool_OBJECTS) $(pool_DEPENDENCIES) $(EXTRA_pool_DEPENDENCIES) 
-	@rm -f pool$(EXEEXT)
-	$(AM_V_CCLD)$(LINK) $(pool_OBJECTS) $(pool_LDADD) $(LIBS)
-select$(EXEEXT): $(select_OBJECTS) $(select_DEPENDENCIES) $(EXTRA_select_DEPENDENCIES) 
-	@rm -f select$(EXEEXT)
-	$(AM_V_CCLD)$(LINK) $(select_OBJECTS) $(select_LDADD) $(LIBS)
-unit$(EXEEXT): $(unit_OBJECTS) $(unit_DEPENDENCIES) $(EXTRA_unit_DEPENDENCIES) 
-	@rm -f unit$(EXEEXT)
-	$(AM_V_CCLD)$(LINK) $(unit_OBJECTS) $(unit_LDADD) $(LIBS)
-
-mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-
-distclean-compile:
-	-rm -f *.tab.c
-
-.c.o:
-	$(AM_V_CC)$(COMPILE) -c $<
-
-.c.obj:
-	$(AM_V_CC)$(COMPILE) -c `$(CYGPATH_W) '$<'`
-
-.c.lo:
-	$(AM_V_CC)$(LTCOMPILE) -c -o $@ $<
-
-mostlyclean-libtool:
-	-rm -f *.lo
-
-clean-libtool:
-	-rm -rf .libs _libs
-
-ID: $(am__tagged_files)
-	$(am__define_uniq_tagged_files); mkid -fID $$unique
-tags: tags-am
-TAGS: tags
-
-tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
-	set x; \
-	here=`pwd`; \
-	$(am__define_uniq_tagged_files); \
-	shift; \
-	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
-	  test -n "$$unique" || unique=$$empty_fix; \
-	  if test $$# -gt 0; then \
-	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-	      "$$@" $$unique; \
-	  else \
-	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-	      $$unique; \
-	  fi; \
-	fi
-ctags: ctags-am
-
-CTAGS: ctags
