=== debian/changelog ===
libzdb (3.1-0.3ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:56:30 +0000

libzdb (3.1-0.3ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/mysql-8.0: backport changes required for MySQL 8.0 support to fix
      FTBFS.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2024 13:30:39 +0100

libzdb (3.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062740

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 07:26:07 +0000

libzdb (3.1-0.2ubuntu1) eoan; urgency=medium

  * d/p/mysql-8.0: backport changes required for MySQL 8.0 support to fix
    FTBFS.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 16 Jul 2019 09:46:17 +0000

libzdb (3.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Vcs-Browser URL and fix default-libmysqlclient-dev
    (Closes: #845869)
  * Fix debian/watch uscan error
  * Add Multi-Arch headers
  * Bump debhelper Build-Depends to >= 10

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2016 11:00:41 +0100

libzdb (3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 3.1
  * Remove bitrot from debian/ directory (Closes: #735949)
  * Remove extra -L to unbreak mips* (Closes: #723470)
  * Rename libzdb9 to libzdb11 to match SOVERSION
  * Update libzdb11 symbols
  * Add jquery 1.7.1 missing sources
  * Add missing ${misc:Depends} to libzdb-dev

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 20:46:54 +0200
