=== debian/control ===
Source: libzdb
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jack Bates <jack@nottheoilrig.com>
Build-Depends: dpkg-dev (>= 1.22.5), autotools-dev,
               debhelper (>= 10),
               dh-autoreconf,
               flex,
               default-libmysqlclient-dev | libmysqlclient-dev (<< 5.7),
               libpq-dev,
               libsqlite3-dev,
               re2c
Standards-Version: 3.9.8
Section: libs
Homepage: http://tildeslash.com/libzdb
Vcs-Git: git://anonscm.debian.org/collab-maint/libzdb.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libzdb.git

Package: libzdb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libzdb11t64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Zild Database Library [devel]
 A small and easy to use database API written in C.
 .
 This library provides thread safe connection pooling and exception
 handling.  Currently supports MySQL, Sqlite3 and PostgreSQL.

Package: libzdb11t64
Provides: ${t64:Provides}
Replaces: libzdb11
Breaks: libzdb11 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Zild Database Library [runtime]
 A small and easy to use database API written in C.
 .
 This library provides thread safe connection pooling and exception
 handling.  Currently supports MySQL, Sqlite3 and PostgreSQL.
