=== debian/watch ===
version=3
http://tildeslash.com/libzdb/dist/ \
  libzdb-(.*)\.tar\.gz
