## libzdb 3.2.3

=== debian/changelog ===
libzdb (3.2.3-3) unstable; urgency=medium

  * Refresh previous patch to fix the time_t problem again.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jul 2024 21:51:21 -0400

libzdb (3.2.3-2) unstable; urgency=medium

  * debian/patches/0003-Fix-32-bit-time_t-problem-1075782.patch: Apply
    patch from upstream to fix build on 32-bit 2038-safe architecture.
    (Closes: #1075782)

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jul 2024 21:37:12 -0400

libzdb (3.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    + Bump Standards-Version to 4.7.0.
    + Bump debhelper compat to v13.
    + Apply "wrap-and-sort -abst".
  * Rename binary packages following SONAME bump:
    libzdb11t64 => libzdb13.
  * debian/copyright: Use SPDX-compatible license names. Also document
    the OpenSSL exception in SPDX syntax. (Closes: #951912)
  * debian/copyright: Rewrite and confirm license information.
  * debian/watch: Upgrade file format to v4.
  * debian/libzdb13.symbols: Re-init symbols.
  * debian/not-installed: Do not install .la files.
  * debian/patches/0002-Always-use-config-dir-for-m4-macros.patch:
    Add patch to workaround FTBFS during configure step due to buggy
    macro lookup directory.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 18:54:51 -0400

libzdb (3.1-1) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #1072291)
  * debian/control: Update Vcs-* fields to use Debian Salsa GitLab.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 16:03:35 -0400
