## libzdb 3.4.0

=== debian/changelog ===
libzdb (3.4.0-3build1) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:47:33 -0500

libzdb (3.4.0-3) unstable; urgency=medium

  * QA upload.
  * Really update package maintainer information.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Nov 2024 16:20:01 -0500

libzdb (3.4.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1087203)
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Nov 2024 11:06:13 -0500

libzdb (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * SONAME Bump: libzdb15 => libzdb16.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Aug 2024 15:59:55 -0400

libzdb (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0003: Dropped, merged upstream.
  * SONAME Bump: libzdb13 => libzdb15.
  * debian/libzdb15.symbols: Refreshed.
  * debian/rules: Enable --enable-sqliteunlock functionality.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 09:17:05 -0400
