=== debian/control ===
Source: libzdb
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev | libmysqlclient-dev (<< 5.7),
 dpkg-dev (>= 1.22.5),
 flex,
 libpq-dev,
 libsqlite3-dev,
 re2c,
Standards-Version: 4.7.0
Homepage: http://tildeslash.com/libzdb
Vcs-Git: https://salsa.debian.org/debian/libzdb.git
Vcs-Browser: https://salsa.debian.org/debian/libzdb
Description: Zild Database Library
 A small and easy to use database API written in C.
 .
 This library provides thread safe connection pooling and exception
 handling.  Currently supports MySQL, Sqlite3 and PostgreSQL.

Package: libzdb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libzdb16 (= ${binary:Version}),
 ${misc:Depends},
Description: ${source:Synopsis} [devel]
 ${source:Extended-Description}

Package: libzdb16
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} [runtime]
 ${source:Extended-Description}
