## libzdb 3.4.1

=== debian/changelog ===
libzdb (3.4.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * SONAME Bump: libzdb16 => libzdb17.
  * debian/libzdb17.symbols: Add Build-Depends-Package field.
  * debian/control: Drop libmysqlclient-dev from optional build-dep list.
  * debian/libzdb17.symbols: Updated.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 19:54:15 -0400
