=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-libmysqlclient-dev | libmysqlclient-dev (<< 5.7),
+ default-libmysqlclient-dev,
  dpkg-dev (>= 1.22.5),
  flex,
  libpq-dev,
  libsqlite3-dev,
  re2c,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://tildeslash.com/libzdb
 Vcs-Git: https://salsa.debian.org/debian/libzdb.git
 Vcs-Browser: https://salsa.debian.org/debian/libzdb
@@ -25,12 +25,12 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libzdb16 (= ${binary:Version}),
+ libzdb17 (= ${binary:Version}),
  ${misc:Depends},
 Description: ${source:Synopsis} [devel]
  ${source:Extended-Description}
 
-Package: libzdb16
+Package: libzdb17
 Architecture: any
 Multi-Arch: same
 Depends:
