=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	        --enable-sqliteunlock \
+	        $(NULL)
