=== debian/watch ===
version=4
opts="" \
 http://tildeslash.com/libzdb/dist/ libzdb-(.*)\.tar\.gz
